Subject: RE: errors in function return-values with __stdcall
From: [email-masked] (Jason Zions)

14 Mar 1998 15:07:38 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Teun Burgers'" <[email-masked]>, [email-masked]

> I think I found a problem when using __stdcall. In some cases function
> returning double or float return the wrong values (printf prints
> -1.#IND).  Within the function the return values are OK.  Double and
> float arguments are passed correctly to functions.
> 
I always thought one couldn't use the __stdcall calling convention with
functions which take a variable number of arguments, like printf...

Jason

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".